#pragma once
#include "stdsoap2.h"

#include "string"

typedef struct _FILE_INFO
{
	FILE*	pFile;
	size_t	lFileSize;
}FILE_INFO;

class CSoapFile
{
public:
	CSoapFile();
	virtual ~CSoapFile();

	soap* CreateSoapFile(std::string strFileOpen);

	void DeleteSoapFile(soap* pSoap);
	void DeleteSoapEnv(soap* pSoap);
};